Subject: What is the null value for OBJECT IDENTIFIER?

From: "David D. Chen ((919)-254-6182 8-444)" <[email-masked]>
Date: Fri, 1 Sep 95 11:50:26 EDT

I have few based questions while working in IETF DLSw MIB WG.
(1) How to get a number under experimental tree, e.g.,
    1.3.6.1.3?
    Is it still common practice to get an experimental OID
    while developing IETF MIB?

(2) We use InstancePointer (which has OBJECT IDENTIFIER
    as syntax) in the MIB, and try to define a DEFVAL.
    I thought 0.0 is the null value for OBJECT IDENTIFIER.
    But, it seems smicng doesn't like it.
    So, what is the null value for OBJECT IDENTIFIER?  Or,
    something wrong with smicng?

(3) A related question (although not a DLSw question)
    Must OBJECT IDENTIFIER be administrative assigned?
    e.g., can the value of an object which has syntax
    OBJECT IDENTIFIER be like "210.122.30", instead of
    "1.3.6. ..." that usually are administrative assigned?

I am not monitoring this mailing list.  I would be very
appreciate if you can send responses directly to me.
Thanks.  Dave